How to remove libvarnishapi1 from Debian Unstable (Sid)